
.inn-user-filter{
	width: 1200px;
}
.total_num{
	padding:10px 0px;
}
.api-list{
	flex-wrap: wrap;
	background: #f2f2f2;
	padding: 1% 0 1% 0%;
	margin-left: -0.8%;
}

.box{
	width:19%;
	height:300px;
	margin-left:0.8%;
	border:1px solid #f2f2f2;
	border-radius: 5px;
	box-shadow: 0px 0px 2px rgb(220,239,255);
	margin-bottom: 10px;
	overflow: hidden;
}
.b-top{
	height:190px;
	border:1px solid #F0F0F0;
}
.b-top-img{
	width: 100%;
	height: 100%;
	margin:0 auto;
	background-repeat:no-repeat;
	background-size: contain;
	background-position: center;

}
.box-bottom{
	height:100px;
	align-items: center;
	justify-content: space-around;
}
.b-name{
	font-size:1.2rem;

}
.b-business{
	font-size: 0.9rem;
}
.box-tag{
	top:2% ;
	left:3%;
}
.page{
	justify-content: space-around;

}
.list-page{
	margin:20px auto;
}
.list-page > a{
	display:inline-block;
}
.l-p-a {
	
	line-height: 1rem;
	padding:0.3rem 15px;
	margin-right: 5px;
	border-radius: 0.2rem;
	border:1px solid rgb(170,170,170);
	background: white;
}
.page-select{
	color:white;
	background: #1E9FFF !important;
	border:1px solid  #1E9FFF !important;
}
.recommend{
	padding:30px;
}

.re-title{
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 3rem;
}
.re-list{
	flex-wrap: wrap;
}
.re-list>a{
	
	margin-right: 70px;
	line-height: 1.5rem;
	color: white;
}
.re-list>a:link {
	color:white ;
    text-decoration: none;
}
/*已经访问过的链接*/
.re-list>a:visited {
	color:white ;
    text-decoration: none;
}


.api-list{
	min-height: 200px;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

.pageMenu {
    display: block;

    float: right;
    padding-right: 15px;
    margin:0 auto;
}

.pageMenu ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.pageMenu li::selection {
    background: transparent;
}

.pageMenu li {
    border: solid thin #ddd;
    margin: 3px;
    float: left;
    padding: 5px 10px;
    cursor: pointer;
    background: #fff;
}

.pageMenu li.disabled {
    background-color: #DDDDDD;
    cursor: not-allowed;
    color: #2D6DA2;
}

.pageMenu li.active {
    border: solid thin #0099FF;
    background-color: #0099FF;
    color: white;
    cursor: not-allowed;
}

.pageMenu li:hover:not (.disabled ):not (.active ):not (.totalPage ){
    background-color: #999;
}

.pageMenu li.totalPage {
    background: transparent;
    border: 0;
    position: relative;
    font-size: 14px;
}

.pageMenu li.totalPage span {
    padding: 4px;
}
.box-mask{
	width:100%;
	height:300px;
	align-items: center;
	justify-content: center;
	position: absolute;
	top:0;
	left:0;
	background: rgba(1,1,1,0.7);
	color:white;
	font-size: 1.1rem;
	opacity: 0;
}
.box a:hover .box-mask{
	opacity: 1;   
}
.b-top-img2{
	margin:0 auto;
	width: 35%;
	height: 95%;
}